@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
	word-break: break-all;
	word-wrap: break-word;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html, body {
	scrollbar-base-color: #000;
	scrollbar-face-color: #000;
	scrollbar-track-color: #333;
	scrollbar-arrow-color: #936;
	scrollbar-3dlight-color: #666;
	scrollbar-highlight-color: #666;
	scrollbar-shadow-color: #666;
	scrollbar-darkshadow-color: #666;
	height:100%;
}

body {
	font-size: 90%;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
	line-height: 120%;
	color: #FFF;
	margin: 0;
	background: #161616 url("../img/hp/hpbg-28.jpg");
	text-align: center;
}

body > #inbox { height: auto }

body > #inbox-big { height: auto }

h3 {
	filter: glow(color=#8B0000, strength=5);
	text-shadow: 0 0 5px #8B0000;
	position: relative;
	margin: 0;
	padding: 2px 10px;
	width: 100%;
	font-weight: bold;
	font-size: 105%;
	text-align: center;
}

h4 { line-height: 120%; }

h4.err { color: #DC143C; }

h5 {
	margin: 5px 10px;
	padding: 5px 3px 5px 5px;
	font-weight: normal;
	text-align: left;
	filter: dropshadow(offx=2, offy=2, color=#888888);
	text-shadow: 2px 2px 1px #888888;
	border-bottom: 2px solid #666;
	border-left: 1px solid #666;
}

h5.continue-h { margin: 1.4em 10px 3em; }

h6 {
	margin-top: 1em;
	padding: 3px 5px;
	font-size: 90%;
	color: #CCC;
	text-align: left;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
}

img { border: none }

img.image-right { float: right }

br { line-height: 100%; }

hr { line-height: 80%; }

blockquote {
	margin: 0.5em 2.5em;
	padding: 5px 7px;
	color: #A891E2;
	border: 2px dashed #A891E2;
	font-size: 100%;
}

p {
	margin: 1.2em auto;
	font-size: 90%;
}

p.affiliate { margin: 0 0 0 1.2em }

ul p {
	margin: 0.5em 2.5em;
	font-size: 100%;
}

ul {
	margin: 0.5em 2.5em;
	font-size: 90%;
}

ul.none {
	list-style: none;
	margin: 0.5em 1em;
}

ul.click {
	list-style: none;
	margin: 0.5em 1em;
	font-weight: bold;
}

ul table { font-size: 100% }

ol {
	margin: 0.5em 3em;
	font-size: 90%;
}

dl {
	width: 80%;
	margin: 20px;
	font-size: 90%;
	text-align: left;
}

dt {
 	font-weight: bold;
	font-style: italic;
	font-size: 120%;
}

dd { margin: 0 2em; }

table {
	margin: 20px auto;
	font-size: 90%;
	line-height: 120%;
	border-collapse: collapse;
	border: 2px solid #666;
	text-align: left;
}

table table { font-size: 100% }

table.transparent { border: none }

table.material {
	margin: 20px 1em;
	border: none;
}

table.rank { width: 650px; }

table.rank table {
	margin: 0;
	border: none;
}

table.hidden {
	margin: 0 auto;
	border: none;
}

.guide-table ol table.hidden {
	margin: 0;
	border: none;
}

table.poker-yaku {
	margin: 0.5em;
}

table.poker-number {
	margin: 0.5em;
	border: none;
}

ul.click table {
	margin: 0.5em;
	font-weight: normal;
}

th {
	white-space: nowrap;
	padding: 3px;
	border: 1px solid #666;
	background-color: #666;
	text-align: center;
}

th.left { text-align: left; }

th.dark {
	background-color: #333;
	text-align: left;
 	font-weight: normal;
}

th.gray {
	background-color: #666;
	text-align: left;
 	font-weight: normal;
}

th.transparent {
	text-align: left;
	border: none;
	background-color: transparent;
}

th.dark-center {
	background-color: #333;
	text-align: center;
 	font-weight: normal;
}

table.transparent th.celh {
	line-height: 120%;
	font-size: 120%;
}

table.transparent th.celname {
	text-align: right;
	border: none;
	background-color: transparent;
	width: 160px;
}

table.poker-number th {
	padding: 2px;
	border: none;
	background-color: transparent;
}

table.rank th.dark { text-align: right; }

table.poker-yaku th.dark {
	text-align: center;
	font-weight: bold;
}

table.kicho th.dark {
	color: #DC143C;
	text-align: center;
	font-weight: bold;
}

table.kicho th.gray {
	color: #AAA;
	text-align: right;
}

ul.click table th.dark { text-align: center; }

td {
	padding: 3px 5px;
	border: 1px solid #666;
	background-color: #000;
}

td.transparent {
	padding: 2px;
	border: none;
	background-color: transparent;
}

td.label { text-align: right; }

table.transparent td {
	border: none;
	background-color: transparent;
}

table.transparent td.gray { background-color: #666; }

table.material td {
	border: none;
	background-color: transparent;
}

table.material td.gray { background-color: #666; }

table.rank td {
	padding: 3px;
	white-space: nowrap
}

table.rank table td {
	padding: 0;
	border: none;
}

table.hidden td {
	padding: 2px;
	border: none;
	background-color: transparent;
}

table.admin td { padding: 3px; }

ul.click table th.dark { padding: 3px; }

form.submit table {
	margin: 10px auto;
	padding: 5px;
	width: 600px;
	border: 7px solid #666;
}

form.submit table.space { margin: 20px 25px; }

form.submit td {
	padding: 1px;
	white-space: nowrap;
	background-color: #666;
}

form.affiliate table {
	margin: 10px 25px;
	padding: 5px;
}

form.affiliate td {
	padding: 1px 3px;
	white-space: normal;
	background-color: #666;
}

form.back { margin: 20px auto 0px; }

form.same { margin: 20px auto; }

form.same table {
	margin: auto;
	border: 5px solid #666;
	text-align: center;
}

form.same table table {
	border: none;
	margin: 5px auto;
}

form.same table table.koma { margin: 3px 0; }

form.same table table.info { margin: 5px 0 4px; }

form.same table td {
	white-space: nowrap;
	padding: 0 5px;
	border: none;
	background-color: #666;
}

form.same table table.koma td {
	padding: 0;
	background-color: #000;
}

form.same table table.many td { padding: 0 2px; }

form.clap {
	margin: 10px auto 20px;
	width: 600px;
	background-color: #666;
}

form.clap p {
	margin: 0;
	padding: 8px;
}

label { white-space: nowrap }

input, select, textarea {
	padding: 1px;
	color: #FFF;
	font-size: 90%;
	background-color: #333;
	border: 1px solid #7F7F7F;
}

textarea { line-height: 110%; }

table input, select, textarea { font-size: 100%; }

input.button {
	padding: 0 5px;
	color: #FFF;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	background-color: #000;
	border: 1px solid #7F7F7F;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	cursor: hand;
}

input.checkbox {
	padding: 0;
	background-color: transparent;
	border: none
}

input.radio {
	padding: 0;
	background-color: transparent;
	border: none
}

a:link {
	color: #FBC;
	text-decoration: none;
}

a:visited {
	color: #D67;
	text-decoration: underline;
}

a:active {
	color: #FFF;
	background-color: #FAB;
	text-decoration: none;
}

a:hover {
	color: #FEF;
	text-decoration: underline overline;
	position: relative;
	top: 1px;
	left: 1px;
}

span.note { color: #DC143C; }

span.note-b {
	color: #AAA;
	font-weight: bold;
}

.affiliate { margin: 0 0 0 0.5em }

.center { text-align: center; }

.left { text-align: left; }

.right { text-align: right; }

.space-center {
	margin: 20px auto;
	text-align: center;
}

.clear-center {
	margin: 20px auto;
	text-align: center;
	clear: both;
}

.b { font-weight: bold; }

/* box */

#inbox {
	background-color: #000;
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
	text-align: left;
	margin: auto;
	padding: 20px 8px;
	width: 750px;
	height: 100%;
	min-height:100%;
}

#inbox-big {
	background-color: #000;
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 0;
	width: 750px;
	height: 100%;
	min-height:100%;
}

div.sub {
	text-align: center;
	padding-bottom: 15px;
}

div.warning-table {
	margin: 20px auto 30px;
	padding: 15px 15px 5px;
	background-color: #333;
	border: 1px solid #666;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 600px;
	text-align: center;
}

div.message-table {
	margin: 20px auto;
	padding: 15px 15px 5px;
	background-color: #333;
	border: 1px solid #666;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 600px;
	text-align: center;
}

div.guide-table {
	margin: 20px auto;
	padding: 15px;
	background-color: #333;
	border: 1px solid #666;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 600px;
	text-align: left;
}

div.score-table {
	margin: 20px auto;
	padding: 15px;
	background-color: #333;
	border: 1px solid #666;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 600px;
	text-align: center;
}

div.point-table {
	margin: 20px auto;
	padding: 10px;
	background-color: #333;
	border: 1px solid #666;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	width: 600px;
	text-align: center;
	white-space: nowrap
}

div.point-table p {
	margin: 0;
	font-weight: bold;
	font-size: 130%;
}

div.applet-table {
	margin: 20px auto;
	padding: 0;
	width: 600px;
	text-align: center;
	background-color: #FFF;
	border: 2px solid #666;
}

div.kekka-table {
	margin: 20px auto 30px;
	padding: 15px 15px 5px;
	width: 600px;
	text-align: left;
	background-color: #333;
	border: 1px solid #666;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

div.affiliate-table {
	margin: 10px auto;
	padding: 0px;
	width: 600px;
	text-align: left;
	background-color: transparent;
	border: none
}

div.ad {
	margin: 20px auto 0;
	text-align: center;
}

.com {
	text-align: left;
	width: 580px;
}

.navi {
	font-size: 75%;
	text-align: center;
}

.home-banner { margin-top: 45px; }

.space-banner { margin-top: 145px; }

/* footer */

.footer {
	margin: 10px;
	border-top: 1px dashed #999;
}

.footer p.admin {
	margin: 0;
	font-size: 75%;
	text-align: left;
	font-family: Verdana, Chicago, Arial, Helvetica, sans-serif;
}

.footer p.copyright {
	margin: 0;
	font-size: 75%;
	text-align: right;
}

/* player */

div.broken, div.missing {
	margin: 20px auto;
	position: relative;
	top: 50%;
}

div.broken a, div.missing a {
	height: 63px;
	position: relative;
	top: -31px;
}

div.broken { display: none }

div#player {
	margin: 20px auto;
	cursor: default;
	height: 480px;
	width: 640px;
}

iframe { margin: 10px 45px 0 }
